.Men_Wear_Alteration {
    background: #ffffff 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    margin: 25px 0 50px;
    padding: 30px 0px 0;
}

.all_div_holder {
    padding: 0 50px !important;
}

.Men_Wear_Alteration .common_title {
    align-items: flex-start;
}



.Men_Wear_Alteration .custom_form .form_subtext {
    font-size: 16px;
    font-weight: 600;
    color: #1a1a1a;
    margin-bottom: 5px;
}






 

.divider {
    /* height: 3px; */
    border: 0.5px solid #e60709;
}

.form_textarea {
    width: 100%;
    height: 70px;
    padding: 12px;
    border: 1px solid #7070704d;
    border-radius: 3px;
    resize: vertical;
    font-family: inherit;
}

.form_infotext {
    font-size: 13px;
    color: #707070;
}

.upload_div {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}



/* ===================== Media Queries ===================== */

@media (min-width:0px) and (max-width:767px) {

    .all_div_holder {
    padding: 0 5% !important;
}

  

    .Men_Wear_Alteration .custom_form .form_subtext {
        font-size: 14px;
    }


    .form_infotext {
        font-size: 12px;
    }

   

    .upload_div {
        flex-direction: column;
    }
}

@media (min-width:576px) and (max-width:767px) {


    .Men_Wear_Alteration .custom_form .form_subtext {
        font-size: 14px;
    }

   

    .form_infotext {
        font-size: 12px;
    }

}

@media (min-width:768px) and (max-width:991px) {

 
    .Men_Wear_Alteration .custom_form .form_subtext {
        font-size: 15px;
    }

}